<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EmpMail extends Model
{
    use HasFactory;
    protected $table = 'emp_mails';
    protected $fillable = [
        'Message',
        'Emp',
        'Status',
    ];


    public function Emp()
    {
        return $this->belongsTo(Employess::class,'Emp');
    }
}
